.rbBlock * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.filterBlock * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.contactBlock {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.filterBlock  {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.addLinkBlock * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

#listings * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.maintbl *, .featuredBlock * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

#wrapper {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.LoginBar .navbar-login {
  margin: 0;
}

.search_widget.smh table.find_small td button.submit {
  margin: 0 0 0 10px;
}

#footer {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/* ========== Montana fix =========== */
#wrapper #content .featuredBlock.wBox {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

#wrapper #content .filterBlock.wBox .findRow button#submit_element {
  width: calc(100% - 15px);
}
/* ========== Montana fix -END =========== */

.filterBlock.search_widget.smh .clear-location, .filterBlock.search_widget.smh .loading-icon,
.filterBlock.search_widget.smv .clear-location, .filterBlock.search_widget.smv .loading-icon {
  margin-left: -22px;
  margin-top: 4px;
  color: #555;
}
.filterBlock.search_widget.big .clear-location, .filterBlock.search_widget.big .loading-icon {
  margin-left: -16px;
  margin-top: 4px;
  color: #555;
}

.filterBlock.search_widget.smh .location .ms-res-ctn,
.filterBlock.search_widget.smv .location .ms-res-ctn,
.filterBlock.search_widget.big .location .ms-res-ctn {
  margin-top: 1px;
}

.find td.location .clear-location, .find td.location .loading-icon {
  margin-left: -22px;
  margin-top: 6px;
}

.maintbl .sideBlock .filterBlock .find td.location .clear-location,
.maintbl .sideBlock .filterBlock .find td.location .loading-icon {
  margin-left: -28px;
  margin-top: 7px;
}

#slider .location .ms-res-ctn {
  width: 300px !important;
}

.PRICE .format-label{
  display:none;
}

.PRICE .data-dwn{
  display:none;
}

.PRICE .data-up{
  display:none;
}

table[align="center"] {
  margin-left: auto;
  margin-right: auto;
}
tr#FL td { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }